;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,EASTEUROPE
INFORMATION=Arial,11,EASTEUROPE,BOLD
TITLE=Arial,16,EASTEUROPE,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,EASTEUROPE
INFORMATION_VISTA=Segoe UI,12,EASTEUROPE,BOLD
TITLE_VISTA=Segoe UI,16,EASTEUROPE,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Odstrani SharePort Plus
CHECK_00=Ali želite zagnati odstranitev SharePort Plus?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Odstranjevalni program SharePort Plus
MESSAGE_00=Informacij o odstranitvi ni mogoče najti. Odstranitev bo prekinjena.
MESSAGE_01=Namestitev je izvedel drug uporabnik. Odstranitev bo prekinjena.
MESSAGE_02=Pojavila se je sistemska napaka. Odstranitev bo prekinjena.
MESSAGE_03=Brisanje vnosov v register ni uspelo. Odstranitev bo prekinjena.
MESSAGE_04=SharePort Plus se trenutno uporablja. Odstranitev bo prekinjena.
MESSAGE_05=%s ni mogoče najti. Odstranitev bo prekinjena.
MESSAGE_06=Da bi odstranili aplikacijo, je potrebno, da se prijavite kot član skupine Administrator.
MESSAGE_10=Brisanje %s ni uspelo. Odstranitev bo prekinjena.
MESSAGE_11=Ni možno brisanje SharePort Plus, ker je strežnik trenutno povezan. Prekinite povezavo in odstranite SharePort Plus.
MESSAGE_12=Drugi uporabnik že uporablja odstranjevalni program SharePort Plus.\nOdstranjevalni program SharePort Plus se bo zaprl.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Odstranjevalni program SharePort Plus

[BUTTON]
CANCEL=Prekliči
BACK=< N&azaj
NEXT=&Naprej >
FINISH=&Končaj
REFINISH=&Ponovno zaženi

[BIT_LABEL]
UNINSTALL_TITLE=Odstranjevanje SharePort Plus
UNINSTALL_CONTENTS=SharePort Plus se odstranjuje.

[LABEL]
UNINSTALL_00=Ta čarovnik bo odstranil SharePort Plus. Prosimo, počakajte.
UNINSTALL_01=Status:
UNINSTALL_02=Sistemska konfiguracija se je spremenila...
UNINSTALL_03=%s je bil izbrisan...
FINISH_00=Odstranjevanje SharePort Plus se je zaključilo
FINISH_01=SharePort Plus je bil odstranjen z vašega osebnega računalnika.
FINISH_02=Ponovno morate zagnati Windows, da zaključite odstranitev SharePort Plus.
FINISH_03=Shranite svoje delo in nato zaprite vse aplikacije pred nadaljevanjem.
